Package Details: jetbrains-mps 2017.2.2-1

Git Clone URL: https://aur.archlinux.org/jetbrains-mps.git (read-only)
Package Base: jetbrains-mps
Description: JetBrains Meta Programming System
Upstream URL: http://www.jetbrains.com/mps/index.html
Licenses: custom: MPS license agreement
Submitter: vali
Maintainer: RemoteAdmin
Last Packager: RemoteAdmin
Votes: 4
Popularity: 0.000840
First Submitted: 2013-04-23 14:51
Last Updated: 2017-09-23 11:01

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

masticass commented on 2017-06-23 10:40

@RemoteAdmin Great job! It works perfectly! Thank you very much!

RemoteAdmin commented on 2017-06-23 10:33

@masticass Yep forgot to change folder name. Try again

masticass commented on 2017-06-23 10:29

That was a very quick response, it did fix that error, but I thought I would let you know that this error comes up now:
[giorgio@medion aur-jetbrains-mps]$ ls
MPS-2017.1.2.tar.gz pkg PKGBUILD src
[giorgio@medion aur-jetbrains-mps]$ makepkg -si
==> Making package: jetbrains-mps 2017.1.2-171.1342 (Fri Jun 23 12:27:52 CEST 2017)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
-> Found MPS-2017.1.2.tar.gz
==> Validating source files with sha256sums...
MPS-2017.1.2.tar.gz ... Passed
==> Extracting sources...
-> Extracting MPS-2017.1.2.tar.gz with bsdtar
==> Removing existing $pkgdir/ directory...
==> Starting build()...
==> Entering fakeroot environment...
==> Starting package()...
mv: cannot stat '/home/giorgio/yaourtTMP/yaourt-tmp-giorgio/aur-jetbrains-mps/src/MPS 2017.1.2': No such file or directory
==> ERROR: A failure occurred in package().
Aborting...
[giorgio@medion aur-jetbrains-mps]$ ls
MPS-2017.1.2.tar.gz pkg PKGBUILD src
[giorgio@medion aur-jetbrains-mps]$ cd src/
[giorgio@medion src]$ ls
jetbrains-mps.desktop mps 'MPS 2017.1' MPS-2017.1.2.tar.gz

Hope this is useful.

RemoteAdmin commented on 2017-06-23 05:45

@masticass Should be fixed by now

masticass commented on 2017-06-22 22:30

Validating source files with sha256sums...
MPS-2017.1.1.tar.gz ... FAILED
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build jetbrains-mps.

Current error is coming up. Is there a way to fix this?

kevinvandervlist commented on 2016-08-24 14:09

PKGBUILD for 3.3.5: https://gist.github.com/kevinvandervlist/bd78157b58a1cefedcd8b1ec6368e58a

ManD commented on 2016-04-18 13:36

PKGBUILD for 3.3.4: https://gist.github.com/anonymous/d1bffa70966a807ceba16f3bd73d1d56

duelle commented on 2016-01-29 13:31

PKGBUILD for 3.3.1:
https://gist.github.com/anonymous/115a42650efb1166397e

haagch commented on 2015-04-14 13:12

PKGBUILD for 3.2.1: https://gist.github.com/anonymous/4f11935a60544cb9b4e3